body {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #06487c;
}
a:visited {
	text-decoration: none;
    color: #06487c;
}
a:hover {
	text-decoration: underline;
		color: #006f00;
}
a:active {
	text-decoration: none;
	color: #03cf03;
}
.menu_item {color: #FFFFFF}
a.menu_item:link {color: #FFFFFF}
a.menu_item:visited {color: #FFFFFF}
a.menu_item:hover {
	text-decoration: none;
	color: #009933;
}
.glossary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a.glossary:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
a.glossary:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a.glossary:hover {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006f00;	
}
a.glossary:active {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03cf03;
}
.hyperlink {
	font-size: 12px;
	color: #06487c;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}
.caption {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}

.HMDef {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.morelink {
	font-size: 11px;
	font-style: italic;
}
.SecPageHeader {
	font-size: 18px;
	font-weight: bold;
}
.DetailPageHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
img.filmborder:hover { 
  outline: 3px solid #6093FB; 
  transition: outline .1s;
} 
img.filmborder { 
  width: 200px; 
} 

.SidebarTitle {
	color: #767676;
	font-weight: bold;
	text-decoration: none;
}
.ExpertPicCaption {font-size: 10px}
.grey25 {
	color: #414141
}
.style3 {
	font-size: 11px;
	font-style: italic;
}
.style6 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.style15 {
	color: #555555;
	font-weight: bold;
	font-size: 12px;
}
.style35 {color: #06487C}
.style37 {	font-size: 12px;
	color: #06487C;
	font-weight: bold;
}
.style28 {
	color: #333333;
	font-weight: bold;
}
.text10px {font-size: 10px}
.text11px {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 222222;
}
.text12px {font-size: 12px}
.text14px {
	font-size: 14px;
	color: #222222;
}
.text14pxitalic {font-size: 14px; font-style: italic; }
.textGeorgia14px {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.text15px {font-size: 15px}
.text16px {font-size: 16px}
.text16pxbold {
	font-size: 16px;
	font-weight: bold;
}
.text18px {font-size: 18px}
.X666666 {color: #666666}
.X12px666666 {color: #666666}
.X14px222222 {font-size: 14px}
.X14px333333 {
	font-size: 14px;
	color: #333333;
}
.X14px444444 {
	font-size: 14px;
	color: #444444;
}
.X14px333333bold {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
.X14px444444bold {
	font-size: 14px;
	color: #444444;
	font-weight: bold;
}
.X14px666666bold {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.X15px333333bold {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.X16px222222bold {
	font-size: 16px;
	font-weight: bold;
}
.X16px222222italic {
	font-size: 16px;
	font-style: italic;
}
.X16px333333bold {
	color: #333333;
	font-weight: bold;
	font-size: 16px;
}
.X16px333333 {font-size: 16px}
.X16px666666 {
	color: #666666;
	font-size: 16px;
}
.X16px999999 {
	font-size: 16px;
	color: #999999;
}
.X18px666666bold {font-size: 18px; color: #666666; font-weight: bold; }
.X18px333333 {
	font-size: 18px;
	color: #333333;
}
.X18px333333bold {font-size: 18px; color: #333333; font-weight: bold; }
.X18px222222 {font-size: 18px}
.X16px767676bold {
	color: #767676;
	font-weight: bold;
	font-size: 16px;
}
.X17px333333bold {
	font-size: 17px;
	font-weight: bold;
	color: #333333;
}
.X17px222222 {font-size: 17px}
.X15px333333 {
	font-size: 15px;
	color: #333333;
}
.X17px333333 {
	color: #333333;
	font-size: 17px;
}
.X17px666666 {font-size: 17px; color: #666666; }
.text17px {font-size: 17px; color: #222222; }
.X16px222222 {font-size: 16px; color: #222222; }
.text15pxbold {font-size: 15px; font-weight: bold; }
.X15px555555 {font-size: 15px; color: #555555; }
.X16px555555bold {
	color: #555555;
	font-weight: bold;
}
.X17px444444bold {color: #444444}
.X15px666666bold {color: #666666}
.X14px919191bold {
	font-size: 14px;
	color: #919191;
	font-weight: bold;
}
.X16px030303bold {
	font-size: 16px;
	color: #030303;
	font-weight: bold;
}
.X12px383838 {color: #383838}
